function showsubmenu(sid)
{
  whichEl = eval("submenu" + sid);
  if (whichEl.style.display == "none")
  {
    eval("submenu" + sid + ".style.display=\"\";");
  }
  else
  {
    eval("submenu" + sid + ".style.display=\"none\";");
  }
}
function checkOther()
{
 var object = document.getElementsByName("id[]");
 var length = object.length;
 for (var i = 0; i < length; i++)
 {
     if(object[i].checked)
     {
      object[i].checked=false;
     }
     else
      object[i].checked="true";
 }
}